#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-conduit
version:              2.3.8
visibility:           public
id:                   http-conduit-2.3.8-HY8ygKhH3P8JI5oR6sE2t8
key:                  http-conduit-2.3.8-HY8ygKhH3P8JI5oR6sE2t8
license:              BSD-3-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/http-conduit
synopsis:
    HTTP client package with conduit interface and HTTPS support.

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/http-conduit>.

category:             Web, Conduit
abi:                  d38e3a894362e47f28c3a4f17d841a86
exposed:              True
exposed-modules:
    Network.HTTP.Client.Conduit Network.HTTP.Conduit
    Network.HTTP.Simple

import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-conduit-2.3.8
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-conduit-2.3.8
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-conduit
hs-libraries:         HShttp-conduit-2.3.8-HY8ygKhH3P8JI5oR6sE2t8
depends:
    aeson-1.5.6.0-D6JFXMoVVY440Mpm8YlAiW
    attoparsec-0.14.4-5IzIDbgcbv25MsrsjK5Xz5 base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.4.2-9I6SWmQfQ5n2ocDACiIrO5
    conduit-extra-1.3.6-DuILuwxME1g865fBTWQZMP
    http-client-0.7.11-6TsNGq9eHafHkHaUgdYM7Q
    http-client-tls-0.3.6.1-CA2hVQYOL0RFzmGVz8dZny
    http-types-0.12.3-6RljJIE0BOskjcX6KpVQv mtl-2.2.2
    resourcet-1.2.5-3RawzU30J2N1PmCdN1TN1S transformers-0.5.6.2
    unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS

haddock-interfaces:
    /usr/share/doc/haskell-http-conduit/html/http-conduit.haddock

haddock-html:         /usr/share/doc/haskell-http-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

